@keyframes show_box
{
    from
    {
        opacity: 0;
    }
    to
    {
        opacity: 1;
    }
}

#shadowbox
{
    position: fixed;
    z-index: 4;

    display: none;

    width: 100%;
    height: 100%;

    -webkit-animation-name: show_box;
       -moz-animation-name: show_box;
            animation-name: show_box;
    -webkit-animation-duration: 1s;
       -moz-animation-duration: 1s;
            animation-duration: 1s;
    text-align: center;

    background-color: rgba(255, 255, 255, .9);
}

td
{
    text-align: center;
}
#shadowbox_img
{
    max-width: 700px;
    max-height: 600px;

    -webkit-box-shadow: 0 4px 5px 1px gray;
       -moz-box-shadow: 0 4px 5px 1px gray;
            box-shadow: 0 4px 5px 1px gray;
}
#shadowbox > table
{
    z-index: 6;

    width: 100%;
    height: 100%;
}
#img_td
{
    width: 700px;
}
.arrow:hover
{
    cursor: pointer;

    opacity: .8;
}
#close_box
{
    position: absolute;
    top: 50px;
    right: 100px;
}
#close_box:hover
{
    cursor: pointer;

    opacity: .8;
}
